@import url(https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap);





.cid-vh1dS0C4Fi {
  padding-top: 30px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-vh1dS0C4Fi .mbr-section-subtitle {
  color: #767676;
}
.cid-vh1elfYGl6 {
  background: #ffffff;
  padding-top: 0px;
  padding-bottom: 45px;
}
.cid-vh1elfYGl6 .image-block {
  margin: auto;
}
.cid-vh1elfYGl6 figcaption {
  position: relative;
}
.cid-vh1elfYGl6 figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-vh1elfYGl6 .image-block {
    width: 100% !important;
  }
}
